.page_header
{
	background-image: url('pictures/frs_global/rectangles_from_zen_math_cartoon_from_dscf0493.jpg');
	background-position: center 42%; 
	background-repeat: no-repeat; 
	background-size: 100%;
	width: 20em;
	height: 15em;
	
	text-align: left; /* 03-AUG-2020 */
}

/* NEED TO OVERIDE THE COLOR SCHEME'S SETTING THIS WAY (CAN'T BE DONE IN THE ABOVE ONE */
body #frs_page_wrapper_outer .page_header
{
	background-color: transparent;
}

.page_header h1
{
	margin-top: 30px;
	margin-left: 70px;
}

.page_header p
{
	margin-left: 70px;
}

#frs_6 .writing_links .info .blogLinkInner
{
	background-position: top center !important;
}

/* 14-AUG-2021: THESE TWO WERE ADDED TO MAKE PORTRAIT ORIENTED CARTOONS DISPLAY SO THEY FIT IN THE WINDOW HEIGHT-WISE, TOO. THEY ARE IN <p> ELEMENTS. WHEN THE max-height IS ADDED, YOU NEED THE width TO BE ADDED TO PRESERVE THE ASPECT RATIO. THE width: auto; OVERIDES THE width: 100% THAT'S DEFINED IN THE CMS' STYLE SHEETS */
#frs_6 .frsContent p
{
	text-align: center;
}

#frs_6 .blogContent img
{
	max-height: 100vh;
	max-width: 100%;
	width: auto;
}
/* 14-AUG-2021: END */
body #frs_21.portfolio .inner-img-container 
{
    background-color: #FFFFFF;
}

#frs_23 .blogContent h2
{
	font-size: 1.25em;
}

/* 12-JUN-2021: ADDED THIS TO MAKE THE TITLE AND NUMBERING IN THE LIGHTBOX EASIER TO READ */
.pswp__caption__center, .pswp__counter
{
	font-size: 24px;
}
/* 12-JUN-2021: END */

@media only screen and (max-width: 1280px) 
{
	/* 27-MAY-2021: THIS MAKES THE CARTOON STRIPS LARGER ON MORE NARROW DEVICES. I DIDN'T WANT THEM REALLY BIG ON THE WIDE DEVICES. */
	.main img.width70
	{
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	/* 07-JUN-2021: ELIMINATE COLUMN AT 1280px NOW. On phones it didn't seem to work well. i think this is going to be the standard for all the midwestern templates */
	.columnLeft 
	{
		width: 100%;
		max-width: none;
		min-width: none;
		float: none;
		padding-right: 0;
		order: 2;
		-webkit-order: 2;
		flex: none;
		-webkit-flex: none;
	}
	
	.middle 
	{
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		float: left;
		margin-left: 0px;
		
		order: 1;
		-webkit-order: 1;
		flex: none;
		-webkit-flex: none;
	}

	.columnRight 
	{
		clear: both;
		width: 100%;
		max-width: none;
		min-width: none;
		float: none;
		padding-left: 0;
		flex: none;
		-webkit-flex: none;
	}
	
	.outerLayout
	{
		width: 95%;
	}
	
	#frs_23 .outerLayout
	{
		width: 70%;
	}
	/* 07-JUN-2021: END */
} 

/* 12-JUN-2021: THIS IS TO MAKE THE Drawings PAGE THAT IS DISPLAYED AS A PHOTO BLOG NOT GET BIGGER THAN 700px */
@media only screen and (min-width: 1000px) 
{
	#frs_23 .outerLayout
	{
		width: 700px;
	}
}

@media only screen and (max-width: 750px) 
{
	#frs_23 .outerLayout
	{
		width: calc(100% - 2em);
	}
}
/* 12-JUN-2021: END */

@media only screen and (max-width: 390px) 
{
	.page_header
	{
		margin-left: auto;
		margin-right: auto;
	}
	
	#minimized_menu
	{
		-webkit-backface-visibility: hidden;
	}
	
	#minimized_menu .minimize_span
	{
		padding-left: 0;
		padding-right: 0;
	}
}